Loading...
Searching...
No Matches
update_user_bins.hpp File Reference

Provides raptor::hibf::update_user_bins. More...

`#include <raptor/build/hibf/build_data.hpp>`
`#include <raptor/build/hibf/chopper_pack_record.hpp>`

Go to the source code of this file.

## Namespaces

namespace | raptor::hibf
| Must be first include.

## Functions

template<seqan3::data_layout data_layout_mode>
void | raptor::hibf::update_user_bins (build_data< data_layout_mode > &data, std::vector< int64_t > &filename_indices, chopper_pack_record const &record)

## Detailed Description

Provides raptor::hibf::update_user_bins.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>